#include <Widget/DownArrow/DownArrow.hpp>
#include <ToolTip/ToolTip.hpp>
#include <Utilities/Utilities.hpp>

DownArrow::DownArrow() {}

void DownArrow::draw(GraphicsContext &context)
{
    context.color = glm::vec4(1.0f);
    context.drawMaterial(Material::downArrow, 2, 2);
}

glm::ivec2 DownArrow::getMinSize()
{
    return glm::ivec2(12, 14);
}